<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">

    <title>cofee order</title>
</head>

<body>
    <h1>MaN's Cofee</h1>
    <h2>Order details</h2>
    <ul class="orders-list">
    </ul>
    <div class="name">
        <span>name :</span>
        <input type="text" class="cofee-name">
    </div>
    <div class="place">
        <span>deliver to :</span>
        <input type="text" class="plce-to-deliver">
    </div>
    <button>add</button>
    <script src="jquery.js"></script>
    <script src="ajax.js"></script>
    <!-- <script src="ajax2.js"></script> -->
</body>

</html>